
Infrastructure - Task #1560

clear out last year's interns@dataone.org & populate with new names

2011-05-14 21:46 - Rebecca Koskela

Status: Closed Start date: 2011-05-14

Priority: High Due date: 2011-05-18

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone:  Story Points:  

Product Version: *   

Description

I think the interns@dataone.org has been cleared but if not, please clear

then add this year's interns:

Melody  Basham      Mbasham

Shan Huang,            shuang

Richard Littauer       richlitt

Jonathan Carlson     jcarlson

Vivek Kamath          vivekkam

Aída Gándara          agandara

Michael Agun          mikeagun

The mentors would like the interns to be able to access materials on the docs site - in particular, if access is granular, Melody

Basham needs to access

the CEE WG material.

The following 2 haven't sent me their IDs yet but if you see them, please add:

Michelle Chang

Saumen Dey

History

#1 - 2011-05-15 15:46 - Rebecca Koskela

Now have Michelle Chang's id - so please add

mychang

to the interns@dataone.org list.

Thanks,

Rebecca

#2 - 2011-05-18 04:38 - Rebecca Koskela

- Due date set to 2011-05-18

- Priority changed from Normal to High

Last userid to add to interns@dataone.org

Saumen Dey scdey

#3 - 2011-05-18 12:22 - Dave Vieglais
- Status changed from New to In Progress

#4 - 2011-05-18 12:29 - Dave Vieglais

- Status changed from In Progress to Closed

Interns added.

Note: Please use the Operations project for operational aspects such as account management.

List of interns members:

Group/User name E-mail Address

 jcarlson    jonathan.d.carlson@gmail.com

 richlitt    richard.littauer@gmail.com

 MBasham     Melody.basham@asu.edu

 bwilson     wilsonbe@ornl.gov

 mychang     mychang@umail.ucsb.edu

 agandara    aida.gandara@sbcglobal.net

 vivekkam    vivekkam@buffalo.edu

 mikeagun    dagun@zagmail.gonzaga.edu

 shuang  shuang@uga.edu

 scdey   scdey@ucdavis.edu
